<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'oc_gsc', version '2.2'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Contraròtle d\'accès';
$string['actionaftercorrectanswer'] = 'Accion après responsa corrècta';
$string['actionaftercorrectanswer_help'] = 'Après ua responsa corrècta, i a 3 possibilitats per la pagina seguenta :

* Normau : seguir la leçon dens l\'òrdi logic
* Amuishar ua pagina non vista : las paginas que son afichadas aleatòriament shens que nada pagina sia pas afichada dus còps
* Amuishar ua pagina shens responsa : las paginas que son afichadas aleatòriament, daubuas paginas ja vistas per l\'estudiant que li qu\'ei mostrada un còp de mai, si i a pas responut o si i a responut incorrèctament';
$string['actions'] = 'Accions';
$string['activitylink'] = 'Ligam cap a ua activitat';
$string['activitylink_help'] = '<!-- $Id$ -->


<p>Lo menú desenrotlant présente totas las activitats de aqueste cors. En ne causissent ua, un ligam cap a aquesta activitat apareisherà a la fin de la leçon.</p>';
$string['activitylinkname'] = 'Que vatz a {$a}';
$string['addabranchtable'] = 'Ajustar ua pagina de contiengut';
$string['addanendofbranch'] = 'Ajustar ua fin de brancament';
$string['addanewpage'] = 'Ajustar ua pagina';
$string['addaquestionpage'] = 'Ajustar ua pagina question';
$string['addaquestionpagehere'] = 'Ajustar ua pagina question ací';
$string['addbranchtable'] = 'Ajustar ua pagina de contiengut';
$string['addcluster'] = 'Ajustar un grop';
$string['addedabranchtable'] = 'Pagina de contiengut ajustada';
$string['addedanendofbranch'] = 'Fin de brancament ajustada';
$string['addedaquestionpage'] = 'Pagina question ajustada';
$string['addedcluster'] = 'Grop ajustat';
$string['addedendofcluster'] = 'Fin de grop ajustada';
$string['addendofcluster'] = 'Ajustar ua fin de grop';
$string['addpage'] = 'Ajustar ua pagina';
$string['anchortitle'] = 'Començament deu contiengut principau';
$string['and'] = 'E';
$string['answer'] = 'Responsa';
$string['answeredcorrectly'] = 'responut corrèctament.';
$string['answersfornumerical'] = 'Las responsas a las questions numericas que deven èster constituidas d\'ua valor minimau e d\'ua valor maximau.';
$string['arrangebuttonshorizontally'] = 'Arrengar orizontalament los botons de contiengut ?';
$string['attempt'] = 'Temptativa : {$a}';
$string['attempts'] = 'Temptativas';
$string['attemptsdeleted'] = 'Temptativas suprimidas';
$string['attemptsremaining'] = 'Que\'vs demora(n) {$a} temptativa(s)';
$string['available'] = 'Disponible dès le';
$string['averagescore'] = 'Nòta mejana';
$string['averagetime'] = 'Durada mejana';
$string['branch'] = 'Contiengut';
$string['branchtable'] = 'Taula de contiengut';
$string['cancel'] = 'Anullar';
$string['cannotfindanswer'] = 'Impossible de trobar la responsa';
$string['cannotfindattempt'] = 'Impossible de trobar la temptativa';
$string['cannotfindessay'] = 'Impossible de trobar la composition';
$string['cannotfindfirstgrade'] = 'Impossible de trobar las avaloracions';
$string['cannotfindfirstpage'] = 'Impossible de trobar la purmèra pagina';
$string['cannotfindgrade'] = 'Impossible de trobar las nòtas';
$string['cannotfindnewestgrade'] = 'Impossible de trobar la nòta la mei recenta';
$string['cannotfindnextpage'] = 'Sauvament de la leçon : pagina seguenta pas trobada !';
$string['cannotfindpagerecord'] = 'Ajustèr d\'un fin de branca : enregistrament de pagina pas trobat';
$string['cannotfindpages'] = 'Impossible de trobar las paginas de la leçon';
$string['cannotfindpagetitle'] = 'Confirmacion de supression : títol de pagina pas trobat';
$string['cannotfindpreattempt'] = 'L\'enregistrament de la temptativa precedenta n\'ei pas estat trobat !';
$string['cannotfindrecords'] = 'Impossible de trobar los enregistraments de la leçon';
$string['cannotfindtimer'] = 'Impossible de trobar los enregistraments de la taula lesson_timer';
$string['cannotfinduser'] = 'Impossible de trobar los utilizaires';
$string['canretake'] = 'Los estudiants pòden tornar hèr la leçon';
$string['casesensitive'] = 'Utilizar las expressions regularas';
$string['casesensitive_help'] = '<!-- $Id$ -->


<p>Quauques tipes de question an ua opcion que pòt èster activada en marcant aquesta casa. Los tipes de question concernits e los detalhs de l\'opcion correspondenta que son descrits ací devath.</p>

<ol>

<li><p><strong>Question de causidas multiplas.</strong> Ua varianta de las questions de causidas multiplas que son las « <strong>Questions de causidas multiplas e de responsas multiplas</strong> ». Si l\'opcion qu\'ei activada, l\'estudiant deu alara marcar totas las responsas corrèctas per l\'ensemble perpausat. La question pòt indicar o pas lo <em>nombre</em> de bonas responsas. Per exemple « Causir dus reis de França dens la lista deus personatges seguents » dens lo purmèr cas, e « Los quaus d\'aqueths personatges foguèron de reis de França ? » Lo nombre de las bonas responsas pòt variar de 1 au nombre de causidas perpausats. Ua tala question dab ua sola bona responsa qu\'ei <strong>diferenta</strong> d\'ua simpla question de causidas multiplas, pr\'amor que contràriament a aquera, permet a l\'estudiant de causir mantua responsa.</p></li>

<li><p><strong>Question de responsa corta.</strong> Per defaut, lo programa compara la (o las) responsa(s) esperada(s) dab la responsa sasida per l\'estudiant en utilizant lo sistèma d\'analisi simple. Marcatz la casa <strong>Utilizar las expressions regularas :</strong> si voletz utilizar aqueste aute sistèma.</p></li>

</ol>

<p>Los autes tipes de questions utilizan pas l\'opcion de question.</p>';
$string['checkbranchtable'] = 'Verificar la pagina de contiengut';
$string['checkedthisone'] = 'an marcat aquesta opcion.';
$string['checkquestion'] = 'Verificar la question';
$string['classstats'] = 'Estatistica de classa';
$string['clicktodownload'] = 'Clicar suu ligam ací devath per telecargar lo fichèr.';
$string['clicktopost'] = 'Clicar ací per mandar la vòsta nòta dens la lista deus Mielhors resultats.';
$string['cluster'] = 'Grop';
$string['clusterjump'] = 'Question pas vista deu grop';
$string['clustertitle'] = 'Grop';
$string['collapsed'] = 'Redusir';
$string['comments'] = 'Los vòstes comentaris';
$string['completed'] = 'Acabat';
$string['completederror'] = 'Acabar la leçon';
$string['completethefollowingconditions'] = 'Que\'vs cau emplenar la(s) condicion(s) seguenta(s) dens la leçon <b>{$a}</b> abans de contunhar.';
$string['conditionsfordependency'] = 'Condicion(s) de dependéncia';
$string['configactionaftercorrectanswer'] = 'L\'accion d\'efectuar per defaut après ua responsa corrècta';
$string['configmaxanswers'] = 'Nombre maximau per defaut de responsas per pagina';
$string['configmaxhighscores'] = 'Nombres de mielhors resultats afichats';
$string['configmediaclose'] = 'Amuishar un boton tampar dens la hièstra sorgissenta creada per un fichèr mèdia ligat';
$string['configmediaheight'] = 'Hautor de la hièstra afichada per un fichèr mèdia ligat';
$string['configmediawidth'] = 'Largor de la hièstra afichada per un fichèr mèdia ligat';
$string['configslideshowbgcolor'] = 'Color de hons deu diaporama';
$string['configslideshowheight'] = 'Hautor deu slideshow';
$string['configslideshowwidth'] = 'Largor deu slideshow';
$string['confirmdelete'] = 'Suprimir la pagina';
$string['confirmdeletionofthispage'] = 'E ètz segur que voletz suprimir aquesta pagina ?';
$string['congratulations'] = 'Felicitacions - la leçon qu\'ei acabada';
$string['continue'] = 'Contunhar';
$string['continuetoanswer'] = 'Contunhar per modificar las responsas.';
$string['continuetonextpage'] = 'Contunhar cap a la pagina seguenta';
$string['correctanswerjump'] = 'Ligam après responsa corrècta';
$string['correctanswerscore'] = 'Marca de las responsas corrèctas';
$string['correctresponse'] = 'Feedback responsa corrècta';
$string['credit'] = 'Crèdit';
$string['customscoring'] = 'Marca personalizada';
$string['customscoring_help'] = '<!-- $Id$ -->


<p>Aquesta opcion que\'vs permetrà d\'afectar ua valor numerica a cada responsa. Las responsas pòden aver ua valor negativa o positiva. Las questions importadas auràn automaticament la valor 1 per las responsas corrèctas e 0 per las responsas incorrèctas. Totun, poiretz cambiar aqueras valors après l\'importacion.</p>';
$string['deadline'] = 'De hèr dinc au';
$string['deleteallattempts'] = 'Suprimir totas las temptativas de las leçons';
$string['deletedefaults'] = 'Leçon per defaut {$a} x suprimida';
$string['deletedpage'] = 'Pagina suprimida';
$string['deleting'] = 'En cors de supression';
$string['deletingpage'] = 'Supression de la pagina ? {$a}';
$string['dependencyon'] = 'Depen de';
$string['dependencyon_help'] = '<!-- $Id$ -->


<p>Gràcias a aqueste reglatge, l\'accès a aquesta leçon pòt depénder deus resultats de l\'estudiant a d\'autas leçons. Si los resultats esperats ne son pas atenhutes, l\'estudiant aurà pas accès a aquesta leçon.</p>

<p>Las condicions aplicablas que son las seguentas.</p>

<ul>

<li><b>Durada utilizada :</b> l\'estudiant deu aver passat au mensh aquesta durada sus la leçon considerada.</li>

<li><b>Acabada :</b> l\'estudiant que deu aver acabat la leçon considerada.</li>

<li><b>Nòta mei hauta que :</b> la nòta obtienguda a la leçon considerada deu èster superiora a la nòta definida ací.</li>

</ul>

<p>Autant com de besonh, qu\'ei possible de combinar aqueths diferents critèris.</p>';
$string['description'] = 'Descripcion';
$string['detailedstats'] = 'Estatisticas detalhadas';
$string['didnotanswerquestion'] = 'A pas responut a aquesta question';
$string['didnotreceivecredit'] = 'A pas recebut cap de punt';
$string['displaydefaultfeedback'] = 'Amuishar lo feedback per defaut';
$string['displaydefaultfeedback_help'] = '<!-- $Id$ -->


<p>Reglat sus <strong>Tiò</strong>, aqueste paramètre permet d\'amuishar un feedback per defaut quan n\'i a pas cap d\'aute qu\'ei estat definit especificament. Los feedbacks per defaut que son « Es ua responsa corrècta » e « Es ua maishanta responsa ».</p>

<p>Reglat sus <strong>Non</strong>, aqueste paramètre aficha pas cap de feedback s\'es pas estat definit. Dens aqueste cas, l\'utilizaire qu\'ei mandat dirèctament a la question seguenta.</p>';
$string['displayhighscores'] = 'Amuishar los mielhors resultats';
$string['displayinleftmenu'] = 'Amuishar dens lo menú a esquèrra ?';
$string['displayleftif'] = 'Amuishar pas lo menú d\'esquèrra que si la nòta qu\'ei superiora a';
$string['displayleftif_help'] = 'Aqueste reglatge determina si un participant deu obtiéner ua nòta minimau per que lo menú d\'esquèrra sia afichat. Aquò impausa au participant de percórrer la totalitat de la leçon au moment de sa purmèra temptativa, puish li permet d\'utilizar lo menú per sa relectura, si a obtiengut la nòta requerida.';
$string['displayleftmenu'] = 'Amuishar lo menú d\'esquèrra';
$string['displayleftmenu_help'] = 'Si aqueste reglatge qu\'ei activat, ua lista de las paginas qu\'ei afichada.';
$string['displayofgrade'] = 'Afichatge de la nòta (per l\'estudiant)';
$string['displayreview'] = 'Ofrir la possibilitat de tornar hèr ua question';
$string['displayreview_help'] = 'Si aquesta opcion qu\'ei activada, quan ua question recep ua responsa incorrècta, l\'estudiant a la possibilitat de la corregir (sens obtiéner cap de punt) o de contunhar la leçon.';
$string['displayscorewithessays'] = 'Qu\'avetz obtiengut ua marca de {$a->score} sus {$a->tempmaxgrade} a las questions notadas automaticament.<br />Las nòtas de la vòsta(s) {$a->essayquestions} composicion(s) serà(n) avalorada(s) e ajustada(s)<br />a la marca finau ulteriorament.<br /><br />La vòsta nòta actuau shens la(s) composicion(s) qu\'ei de {$a->score} sus {$a->grade}.';
$string['displayscorewithoutessays'] = 'La vòsta marca qu\'ei de {$a->score} (sus {$a->grade}).';
$string['edit'] = 'Modificar';
$string['editingquestionpage'] = 'Modificar la pagina de question {$a}';
$string['editlessonsettings'] = 'Modificar los reglatges de la leçon';
$string['editpage'] = 'Modificar lo contiengut de la pagina';
$string['editpagecontent'] = 'Modificar lo contiengut de la pagina';
$string['email'] = 'Corrièr electronic';
$string['emailallgradedessays'] = 'Mandar per corrièr electronic TOTAS les compositions avaloradas';
$string['emailgradedessays'] = 'Mandar per corrièr electronic las composicions avaloradas';
$string['emailsuccess'] = 'Mandadís efectuat dab succès';
$string['emptypassword'] = 'Lo senhau ne pòt pas èster vueit';
$string['endofbranch'] = 'Fin de brancament';
$string['endofcluster'] = 'Fin deu grop';
$string['endofclustertitle'] = 'Fin de grop';
$string['endoflesson'] = 'Fin de la leçon';
$string['enteredthis'] = 'a sasit aquò';
$string['entername'] = 'Picatz un chafre per la lista deus mielhors resultats';
$string['enterpassword'] = 'Picatz lo senhau :';
$string['eolstudentoutoftime'] = 'Atencion : lo temps a la vòsta disposition per aquesta leçon qu\'ei escasut. La vòsta darrèra responsa serà pas prise en compte si que s\'ei produsida après l\'escagença.';
$string['eolstudentoutoftimenoanswers'] = 'avetz pas responut a cap de question. La vòsta nòta per aquesta leçon qu\'ei de 0.';
$string['essay'] = 'Composicion';
$string['essayemailmessage'] = '<p>Question obèrta :<blockquote>{$a->question}</blockquote></p><p>La vòsta responsa :<blockquote><em>{$a->response}</em></blockquote></p><p>Comentari de l\'ensenhant :<blockquote><em>{$a->comment}</em></blockquote></p><p>Qu\'avetz obtiengut {$a->earned} punts sus un totau de {$a->outof} a aquesta question obèrta.</p><p>La vòsta nòta per aquesta leçon qu\'ei ara {$a->newgrade} &#37;.</p>';
$string['essayemailmessage2'] = '<p>Question obèrta :<blockquote>{$a->question}</blockquote></p><p>La vòsta responsa :<blockquote><em>{$a->response}</em></blockquote></p><p>Comentari de l\'avalorador :<blockquote><em>{$a->comment}</em></blockquote></p><p>Qu\'avetz obtiengut {$a->earned} punts sus un totau de {$a->outof} a aquesta question obèrta.</p><p>La vòsta nòta per aquesta leçon qu\'ei ara {$a->newgrade} %.</p>';
$string['essayemailsubject'] = 'La vòsta nòta per la question {$a}';
$string['essays'] = 'Composicions';
$string['essayscore'] = 'Marca de la vòsta composicion';
$string['fileformat'] = 'Format deu fichèr';
$string['finish'] = 'Acabar';
$string['firstanswershould'] = 'La purmèra responsa deuré tostemps dirigir cap a la pagina « Responsa corrècta »';
$string['firstwrong'] = 'Recebètz malurosament pas aqueste punt, pr\'amor que la vòsta responsa n\'ei pas corrècta. Ensajatz d\'endevinar la bona responsa, peu plaser d\'aprene (mes shens recéber cap de punt) ?';
$string['flowcontrol'] = 'Contraròtle deu debanament';
$string['full'] = 'Agrandir';
$string['general'] = 'General';
$string['gotoendoflesson'] = 'Anar a la fin de la leçon';
$string['grade'] = 'Nòta';
$string['gradebetterthan'] = 'Nòta superiora a (&#37;)';
$string['gradebetterthanerror'] = 'Obtiéner ua nòta superiora a {$a} percents';
$string['gradeessay'] = 'Avalorar las questions de composicion ({$a->notgradedcount} shens nòta e {$a->notsentcount} pas mandats)';
$string['gradeis'] = 'La nòta qu\'ei {$a}';
$string['gradeoptions'] = 'Opcions de las nòtas';
$string['handlingofretakes'] = 'Tractament de las diferentas temptativas';
$string['handlingofretakes_help'] = 'Quan los estudiants an lo dret de repetir la leçon, aqueste reglatge especifica si la nòta de la leçon qu\'ei la mejana o la nòta de la mielhora temptativa.';
$string['havenotgradedyet'] = 'Pas enqüèra estada notada.';
$string['here'] = 'ací';
$string['highscore'] = 'Mielhora nòta';
$string['highscores'] = 'Mielhoras nòtas';
$string['hightime'] = 'Mei longa durada';
$string['importcount'] = 'Importacion de {$a} questions';
$string['importquestions'] = 'Importar de questions';
$string['importquestions_help'] = 'Aquesta foncionalitat permet d\'importar de questions de divèrses formats a partir de fichèrs tèxte.';
$string['insertedpage'] = 'Pagina inserida';
$string['invalidfile'] = 'Fichèr invalid';
$string['invalidid'] = 'Cap d\'identificant de cors o de leçon n\'ei pas estat hornit';
$string['invalidlessonid'] = 'Identificant de leçon invalid';
$string['invalidpageid'] = 'Identificant de pagina invalid';
$string['jump'] = 'Anar';
$string['jumps'] = 'Sauts';
$string['jumps_help'] = 'Cada responsa (per las questions) o descripcion (per las paginas de contiengut) possedeish un ligam correspondent. Aqueste ligam pòt èster relatiu, com aquesta pagina o la pagina seguenta, o absoluda, en especificant ua pagina de la leçon.';
$string['jumpsto'] = 'Sauta cap a <em>{$a}</em>';
$string['leftduringtimed'] = 'Qu\'avetz quitat ua leçon de durada limitada.<br />Clicatz sus Contunhar per recomençar aquesta leçon.';
$string['leftduringtimednoretake'] = 'Qu\'avetz quitat ua leçon de durada limitada e sètz<br />pas autorizat a la recomençar o la contunhar.';
$string['lesson:edit'] = 'Modificar las activitats leçon';
$string['lesson:manage'] = 'Gerir las activitats leçon';
$string['lessonattempted'] = 'Leçon efectuada';
$string['lessonclosed'] = 'Aquesta leçon n\'ei pas mei disponibla dempuish {$a}.';
$string['lessoncloses'] = 'La leçon que s\'acaba';
$string['lessoncloseson'] = 'La leçon que s\'acaba lo {$a}';
$string['lessonformating'] = 'Format de la leçon';
$string['lessonmenu'] = 'Menú leçon';
$string['lessonnotready'] = 'Aquesta leçon n\'ei pas enqüèra prèsta. Contactatz lo vòste {$a}.';
$string['lessonnotready2'] = 'Aquesta leçon n\'ei pas enqüèra prèsta.';
$string['lessonopen'] = 'Aquesta leçon serà obèrta lo {$a}.';
$string['lessonopens'] = 'La leçon si dobrís';
$string['lessonpagelinkingbroken'] = 'La purmèra pagina n\'ei pas estada trobada. Los ligams de la leçon que son versemblablament copats. Contactatz un administrator.';
$string['lessonstats'] = 'Estatisticas de la leçon';
$string['linkedmedia'] = 'Mèdias ligats';
$string['loginfail'] = 'Connexion fracassada, ensajatz un còp de mei...';
$string['lowscore'] = 'Nòta la mei bassa';
$string['lowtime'] = 'Mei corta durada';
$string['manualgrading'] = 'Avalorar las composicions';
$string['matchesanswer'] = 'Correspon dab la responsa';
$string['matching'] = 'Correspondent';
$string['matchingpair'] = 'Para correspondenta {$a}';
$string['maxgrade'] = 'Nòta maximau';
$string['maxgrade_help'] = 'Aqueste reglatge determina la nòta maximau que pòt èster acordada dens aquesta leçon. Si la valor 0 qu\'ei indicada, la leçon n\'apareisherà dens cap de las paginas de nòtas.';
$string['maxhighscores'] = 'Nombre de mielhors resultats afichats';
$string['maximumnumberofanswersbranches'] = 'Nombre maximau de responsas';
$string['maximumnumberofattempts'] = 'Nombre maximau de temptativas';
$string['maximumnumberofattempts_help'] = 'Aqueste reglatge fixe lo nombre maximau de temptativas a disposicion deus estudiants tà respóner a cada question. Si ua responsa incorrècta qu\'ei repetida, quan aquesta valor qu\'ei atenhuda, la pagina seguenta de la leçon qu\'ei afichada.';
$string['maximumnumberofattemptsreached'] = 'Lo nombre maximau de temptativas qu\'ei estat atenhut - Passal a la pagina seguenta';
$string['maxtime'] = 'Durada maximau (minutas)';
$string['maxtimewarning'] = 'Que\'vs demora {$a} minuta(s) per acabar la leçon.';
$string['mediaclose'] = 'Amuishar un boton tampar :';
$string['mediafile_help'] = '<!-- $Id$ -->


<p>Aquesta opcion crearà au començament de la leçon ua hièstra sorgissenta que conten un fichèr (par exemple un fichèr mp3) o ua pagina web. En outre, un ligam que permet de tornar dobrir aquesta hièstra serà afichat sus caduna de las paginas de la leçon.</p>

<p>Un boton « Tampar la hièstra » pòt èster afichat opcionaument au bas de la hièstra sorgissenta. la talha de la hièstra (hautor e largor) pòt tanben èster especificada.</p>

<p>Los tipes de fichèrs ací devath pòden èster plaçats dens ua tala hièstra.</p>

<ul>

<li>MP3</li>

<li>Quicktime</li>

<li>Realmedia</li>

<li>Windows Media Player</li>

<li>HTML</li>

<li>Tèxte</li>

<li>GIF</li>

<li>JPEG</li>

<li>PNG</li>

</ul>

<p>Tots los autes tipes de fichèrs seràn indicats per un ligam per telecargament.</p>';
$string['mediafilepopup'] = 'Clicar ací tà amuishar';
$string['mediaheight'] = 'Hautor hièstra :';
$string['mediawidth'] = 'Largor :';
$string['messageprovider:graded_essay'] = 'Notificacion d\'avaloracion de composicion';
$string['minimumnumberofquestions'] = 'Nombre minimal de questions';
$string['minimumnumberofquestions_help'] = 'Aqueste paramètre especifica lo nombre minimum de questions que seràn utilizadas per calcular la nòta de l\'activitat. Si la leçon conten ua o mantua pagina de contiengut, lo nombre minimum de questions deu èster fixat a zèro.

S\'es fixat a 20, aquò significa que lo tèxte seguent serà ajustat a la pagina d\'arcuelh de la leçon : « Dens aquesta leçon, que\'vs cau respóner a au mensh 20 questions. Que podetz respóner a mei de questions si ac voletz. Com que sia, si responutz a mensh de 20 questions, la vòsta nòta serà calculada com si n\'aviatz tractat 20.»';
$string['missingname'] = 'Picatz un chafre';
$string['modattempts'] = 'Perméter la relectura peus estudiants';
$string['modattempts_help'] = '<!-- $Id$ -->


<p>Aqueste reglatge permet aus estudiants de tornar sus ua leçon passada per modificar lors responsas.</p>';
$string['modattemptsnoteacher'] = 'La critica peus estudiants ne fonciona pas que peus estudiants.';
$string['modulename'] = 'Leçon';
$string['modulenameplural'] = 'Leçons';
$string['move'] = 'Desplaçar la pagina';
$string['movedpage'] = 'Pagina desplaçada';
$string['movepagehere'] = 'Desplaçar la pagina ací';
$string['moving'] = 'Desplaçament de la pagina : {$a}';
$string['multianswer'] = 'Mantua responsa';
$string['multianswer_help'] = '<!-- $Id$ -->


<p>Quauques tipes de question an ua opcion que pòt èster activada en marcant aquesta casa. Los tipes de question concernits e los detalhs de l\'opcion correspondenta que son descrits ací devath.</p>

<ol>

<li><p><strong>Question de causidas multiplas.</strong> Ua varianta de las questions de causidas multiplas que son las « <strong>Questions de causidas multiplas e de responsas multiplas</strong> ». Si l\'opcion qu\'ei activada, l\'estudiant deu alara marcar totas las responsas corrèctas per l\'ensemble perpausat. La question pòt indiquer o non lo <em>nombre</em> de bonas responsas. Par exemple « Choisir deux rois de France dens la lista deus personatges seguents » dens lo purmèr cas, e « Quaus d\'aqueths personatges foguèron de reis de França ? » Lo nombre de las bonas responsas pòt variar de 1 au nombre de causidas perpausadas. Ua tala question dab ua sola bona responsa qu\'ei <strong>diferenta</strong> d\'ua simpla question de causidas multiplas, pr\'amor que contràriament a aquera, permet a l\'estudiant de causir mantua responsa.</p></li>

<li><p><strong>Question de responsa corta.</strong> Per defaut, lo programa compara la (o las) responsa(s) esperada(s) dab la responsa sasida per l\'estudiant en utilizant lo sistèma d\'analisi simple. Marcatz la casa <strong>Utilizar las expressions regularas :</strong> si voletz utilizar aqueste aute sistèma.</p></li>

</ol>

<p>Los autes tipes de questions utilizan pas l\'opcion de question.</p>';
$string['multichoice'] = 'Causidas multiplas';
$string['multipleanswer'] = 'Responsas multiplas';
$string['nameapproved'] = 'Nom aprovat';
$string['namereject'] = 'Que\'ns sap mau, lo vòste nom qu\'ei estat regetat peu filtre.<br />Ensajatz un aute nom.';
$string['new'] = 'Navèth';
$string['nextpage'] = 'Pagina seguenta';
$string['noattemptrecordsfound'] = 'Cap de temptativa pas trobada : pas de nòta';
$string['nobranchtablefound'] = 'Nat pagina de contiengut';
$string['nocommentyet'] = 'Pas enqüèra de comentari.';
$string['nocoursemods'] = 'Cap d\'activitat pas trobada';
$string['nocredit'] = 'Pas de crèdit';
$string['nodeadline'] = 'Pas d\'escagença';
$string['noessayquestionsfound'] = 'N\'i a pas de question de composicion dens aquesta leçon.';
$string['nohighscores'] = 'Pas de mielhor resultat';
$string['nolessonattempts'] = 'Arrés a pas enqüèra hèit aquesta leçon.';
$string['nooneansweredcorrectly'] = 'Arrés a pas responut corrèctament.';
$string['nooneansweredthisquestion'] = 'Arrés a pas responut a aquesta question.';
$string['noonecheckedthis'] = 'Arrés a pas marcat aquesta opcion.';
$string['nooneenteredthis'] = 'Arrés a pas sasit aquò.';
$string['noonehasanswered'] = 'Arrés a pas enqüèra responut a ua question de composicion.';
$string['noretake'] = 'Qu\'ètz pas pas autorizat a tornar hèr aquesta leçon.';
$string['normal'] = 'Normal - seguir lo percors de la leçon';
$string['notcompleted'] = 'Pas acabat';
$string['notdefined'] = 'Pas definit';
$string['nothighscore'] = 'Entratz pas demest los {$a} mielhors resultats.';
$string['notitle'] = 'Pas de títol';
$string['numberofcorrectanswers'] = 'Nombre de responsas corrèctas : {$a}';
$string['numberofcorrectmatches'] = 'Nombre d\'apariaments corrèctes : {$a}';
$string['numberofpagestoshow'] = 'Nombre de paginas d\'amuishar';
$string['numberofpagestoshow_help'] = '<!-- $Id$ -->


<p>Aqueste paramètre n\'est utilizat que per las leçons de tipe « cartes éclair » (flash cards). La valor per defaut qu\'ei de 0, ce qui signifie que totas la paginas (cartes) que son afichadas dens ua leçon. Ua valor non-nulle de aqueste paramètre définit lo nombre de paginas a amuishar. La leçon qu\'ei acabada après que ce nombre de paginas a été afichat e la nòta qu\'ei présentée a l\'estudiant.</p>

<p>Si la valor de aqueste paramètre depassa lo nombre efectiu de paginas de la leçon, la fin de la leçon que\'vs debana après l\'afichatge de totas las paginas.</p>';
$string['numberofpagesviewed'] = 'Nombre de questions responudas : {$a}';
$string['numberofpagesviewednotice'] = 'Nombre de questions responudas : {$a->nquestions} ; (que\'vs cau respóner au mensh a {$a->minquestions})';
$string['numerical'] = 'Numérique';
$string['ongoing'] = 'Amuishar lo score actuau';
$string['ongoing_help'] = '<!-- $Id$ -->


<p>Gràcias a aquesta opcion, l\'estudiant poderà véser, sus cada pagina, lo son nombre de punts per rapòrt au maximum possible. Per exemple : sus quate questions a 5 punts, l\'estudiant s\'ei enganat a una. Serà afichat qu\'a obtiengut 15 punts sus 20.</p>';
$string['ongoingcustom'] = 'Qu\'avetz recebut {$a->score} sus un maximum de {$a->currenthigh} punt(s) dinc a ara.';
$string['ongoingnormal'] = 'Qu\'avetz responut corrèctament a {$a->correct} temptativas sus {$a->viewed}.';
$string['onpostperpage'] = 'Solament un messatge per nòta';
$string['options'] = 'Opcions';
$string['or'] = 'O';
$string['ordered'] = 'Ordenats';
$string['other'] = 'Autre';
$string['outof'] = 'sus {$a}';
$string['overview'] = 'Vista d\'ensemble';
$string['overview_help'] = 'Ua leçon qu\'ei constituida de mantua pagina e eventuaument de paginas de contiengut.
Ua pagina conten de dadas e que s\'acaba sovent per ua question. Un ligam qu\'ei associat a cada responsa. Aqueste ligam pòt èster relatiu, com aquesta pagina o pagina seguenta, o absoluda, en especificant ua de las paginas de la leçon. Ua pagina de contiengut qu\'ei ua pagina que conten de ligams cap a d\'autas paginas de la leçon, com un ensenhador.';
$string['page'] = 'Pagina : {$a}';
$string['pagecontents'] = 'Contiengut de la pagina';
$string['pages'] = 'Paginas';
$string['pagetitle'] = 'Títol de la pagina';
$string['password'] = 'Senhau';
$string['passwordprotectedlesson'] = '{$a} qu\'ei ua leçon protegida per senhau.';
$string['pleasecheckoneanswer'] = 'Validar la responsa causida';
$string['pleasecheckoneormoreanswers'] = 'Validar la o las responsas causidas';
$string['pleaseenteryouranswerinthebox'] = 'Picatz la vòsta responsa dens lo camp';
$string['pleasematchtheabovepairs'] = 'Validar los apariaments causits';
$string['pluginadministration'] = 'Administracion de la leçon';
$string['pluginname'] = 'Leçon';
$string['pointsearned'] = 'Punts recebuts';
$string['postprocesserror'] = 'Error au moment deu post-traitement !';
$string['postsuccess'] = 'Messatge mandat dab succès';
$string['practice'] = 'Leçon d\'entraïnament';
$string['practice_help'] = 'Lo resultat d\'ua leçon d\'entraïnament apareisherà pas dens lo quasernet de nòtas.';
$string['preprocesserror'] = 'Error au moment deu pretractament !';
$string['preview'] = 'Previsualizacion';
$string['previewlesson'] = 'Previsualizar {$a}';
$string['previouspage'] = 'Pagina precedenta';
$string['processerror'] = 'Error au moment deu tractament !';
$string['progressbar'] = 'Barra de progression';
$string['progressbar_help'] = 'Si aqueste reglatge qu\'ei activat, ua barra de progression qu\'ei afichada en bas de la pagina de la leçon, qu\'indica lo percentatge aproximatiu deu tribalh efectuat.';
$string['progressbarteacherwarning'] = 'La barra de progression s\'aficha pas per {$a}';
$string['progressbarteacherwarning2'] = 'La barra de progression serà pas afichada, pr\'amor que podetz modificar aquesta leçon';
$string['qtype'] = 'Tipe de pagina';
$string['question'] = 'Question';
$string['questionoption'] = 'Question';
$string['questiontype'] = 'Tipe de question';
$string['randombranch'] = 'Pagina de contiengut aleatòri';
$string['randompageinbranch'] = 'Question aleatòria au dintre d\'ua pagina de contiengut';
$string['rank'] = 'Reng';
$string['rawgrade'] = 'Nòta bruta';
$string['receivedcredit'] = 'A recebut los punts';
$string['redisplaypage'] = 'Reamuishar la pagina';
$string['report'] = 'Rapòrt';
$string['reports'] = 'Rapòrts';
$string['response'] = 'Feedback';
$string['retakesallowed'] = 'Mantua temptativa permesas';
$string['retakesallowed_help'] = 'Si aqueste reglatge qu\'ei activat, los estudiants pòden efectuar la leçon a mantua represa.';
$string['returnto'] = 'Retorn a {$a}';
$string['returntocourse'] = 'Retorn au cors';
$string['review'] = 'Relectura';
$string['reviewlesson'] = 'Tornar véder la leçon';
$string['reviewquestionback'] = 'Tiò, m\'agrdariá ensajar un còp de mei';
$string['reviewquestioncontinue'] = 'Non, vòli passer a la question seguenta';
$string['sanitycheckfailed'] = 'Verificacion fracassada : aquesta temptativa qu\'ei estada suprimida';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savechangesandeol'] = 'Enregistrar tous les changements et aller a la fin de la leçon.';
$string['savepage'] = 'Enregistrar la pagina';
$string['score'] = 'Marca';
$string['scores'] = 'Marcas';
$string['secondpluswrong'] = 'Pas tot a fèit. Voletz ensajar un còp de mei ?';
$string['selectaqtype'] = 'Seleccionar un tipe de question';
$string['shortanswer'] = 'Responsa corta';
$string['showanunansweredpage'] = 'Amuishar ua pagina shens responsa';
$string['showanunseenpage'] = 'Amuishar ua pagina pas vista';
$string['singleanswer'] = 'Responsa simpla';
$string['skip'] = 'Sautar la navigacion';
$string['slideshow'] = 'Diaporama';
$string['slideshow_help'] = '<!-- $Id$ -->


<p>Aqueste reglatge permet d\'amuishar la leçon au biaish d\'ua presentacion, dab ua largor e ua hautor determinadas, e ua color de hons personalizada. Si fa mestièr, ua barra de desfilament s\'amuisharà. Las paginas de questions escaparàn a aqueste mòde, solas las paginas de taulas de brancaments s\'amuisharàn per defaut com ua presentacion. De botons dab l\'inscripcion (dins la lenga per defaut) « Precedent » e « Seguent » apareisheràn dens lo canton inferior dret de la presentacion si la pagina a previst aquesta opcion. Los autes botons seràn centrats en bas de la presentacion.</p>';
$string['slideshowbgcolor'] = 'Color de hons deu diaporama';
$string['slideshowheight'] = 'Hautor deu diaporama';
$string['slideshowwidth'] = 'Largor deu diaporama';
$string['startlesson'] = 'Començar la leçon';
$string['studentattemptlesson'] = 'Temptativa numèro {$a->attempt} de {$a->firstname} {$a->lastname}';
$string['studentname'] = 'Nom de l\'estudiant';
$string['studentoneminwarning'] = 'Atencion : vos demora mensh d\'ua minuta per acabar la leçon.';
$string['studentresponse'] = 'Feedback de {$a}';
$string['submit'] = 'Mandar';
$string['submitname'] = 'Perpausar un nom';
$string['teacherjumpwarning'] = 'Un ligam {$a->cluster} o un ligam {$a->unseen} qu\'ei utilizat dens aquesta leçon. Un ligam « Pagina seguenta » serà utilizat a sa plaça. Connectatz-vos en tant que participant per testar aqueths ligams.';
$string['teacherongoingwarning'] = 'La marca actuau n\'ei pas afichada que peus estudiants. Connectatz-vos en tant qu\'estudiant per testar la marca actuau o.';
$string['teachertimerwarning'] = 'Lo cronomètre ne fonciona pas que peus estudiants. Connectatz-vos en tant qu\'estudiant per testar lo cronomètre.';
$string['thatsthecorrectanswer'] = 'Es ua responsa corrècta';
$string['thatsthewronganswer'] = 'Es ua maishanta responsa';
$string['thefollowingpagesjumptothispage'] = 'Las paginas seguentas renvian cap a aquesta pagina';
$string['thispage'] = 'Aquesta pagina';
$string['timeremaining'] = 'Durada restanta';
$string['timespenterror'] = 'Passar au mensh {$a} minutas dens la leçon';
$string['timespentminutes'] = 'Durada utilizada (minutas)';
$string['timetaken'] = 'Durada utilizada';
$string['topscorestitle'] = 'Los {$a} mielhors resultats';
$string['truefalse'] = 'Vertat/Faus';
$string['unabledtosavefile'] = 'Lo fichèr depausat n\'a pas pogut èster enregistrat.';
$string['unknownqtypesnotimported'] = '{$a} questions de tipes de questions pas suportats ne son pas estadas importadas';
$string['unseenpageinbranch'] = 'Question non vista au dintre d\'ua pagina de contiengut';
$string['unsupportedqtype'] = 'Tipe de question pas suportat ({$a}) !';
$string['updatedpage'] = 'Pagina modificada';
$string['updatefailed'] = 'Modificacion fracassada';
$string['usemaximum'] = 'Utilizar lo maximum';
$string['usemean'] = 'Utilizar la mejana';
$string['usepassword'] = 'Leçon protegida per senhau';
$string['usepassword_help'] = '<!-- $Id$ -->


<p>L\'estudiant deu sasir un senhau per accedir a la leçon.</p>';
$string['viewgrades'] = 'Amuishar las nòtas';
$string['viewhighscores'] = 'Amuishar los mielhors resultats.';
$string['viewreports'] = 'Amuishar las {$a->attempts} temptativas acabadas';
$string['viewreports2'] = 'Amuishar las {$a} temptativas acabadas';
$string['welldone'] = 'Plan jogat !';
$string['whatdofirst'] = 'Perqué voletz començar ?';
$string['wronganswerjump'] = 'Ligam après maishanta responsa';
$string['wronganswerscore'] = 'Marca de las maishantas responsas';
$string['wrongresponse'] = 'Feedback maishanta responsa';
$string['xattempts'] = '{$a} temptativas';
$string['youhaveseen'] = 'Qu\'avetz ja vist au mensh ua pagina d\'aquesta leçon.<br />E voletz començar a la darrèra pagina qu\'avetz vista ?';
$string['youmadehighscore'] = 'Qu\'avetz un deus {$a} mielhors resultats.';
$string['youranswer'] = 'La vòsta responsa';
$string['yourcurrentgradeis'] = 'La vòsta nòta actuau qu\'ei {$a}';
$string['yourcurrentgradeisoutof'] = 'La vòsta nòta actuau qu\'ei {$a->grade} sus {$a->total}';
$string['youshouldview'] = 'Que\'vs caudriá respóner au mensh a {$a}';
