<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'oc_gsc', version '2.2'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Ajustar comentari';
$string['addedbegins'] = 'Començament de l\'ajustèr';
$string['addedends'] = 'Fin de l\'ajustèr';
$string['admin'] = 'Administracion';
$string['adminmenu'] = 'Menú admin';
$string['attachmentattach'] = 'Ajustar com annèxe';
$string['attachmentimage'] = 'Ajustar com imatge';
$string['attachmentlink'] = 'Ajustar com ligam';
$string['attachments'] = 'Annèxes';
$string['backcomments'] = 'Retorn aus comentaris';
$string['backhistory'] = 'Retorn a l\'istoric';
$string['backoldversion'] = 'Retorn a l\'anciana version';
$string['backpage'] = 'Retorn a la pagina';
$string['backtomapmenu'] = 'Retorn au menú mapa';
$string['cannotmanagefiles'] = 'Qu\'avetz pas l\'autorizacion de gerir los fichèrs wiki.';
$string['cannotviewfiles'] = 'Qu\'avetz pas l\'autorizacion de véger los fichèrs wiki.';
$string['changerate'] = 'Lo voletz modificar ?';
$string['comments'] = 'Comentaris';
$string['commentscount'] = 'Comentaris ({$a})';
$string['comparesel'] = 'Comparar las versions seleccionadas';
$string['comparewith'] = 'Diferéncias entre la version {$a->old} e la version {$a->new}';
$string['contributions'] = 'Contribucions';
$string['contributions_help'] = 'Lista de las paginas modificadas per vos';
$string['createcomment'] = 'Creacion deu comentari';
$string['createddate'] = 'Creat lo {$a->date} per {$a->username}';
$string['createpage'] = 'Crear ua pagina';
$string['creating'] = 'Creacion d\'ua pagina wiki';
$string['creole'] = 'Creòl';
$string['defaultformat'] = 'Format per defaut';
$string['defaultformat_help'] = 'Aqueste reglatge determina lo format per defaut utilizat per l\'edicion de las paginas wiki.

* HTML : l\'editor WYSIWYG qu\'ei disponible
* Creòl : un format utilizat frequentament peus wikis, dab ua barra d\'edicion
* Nwiki : lo format utilizat dens lo modul Nwiki';
$string['deletecomment'] = 'Supression deu comentari';
$string['deletecommentcheck'] = 'Suprimir lo comentari';
$string['deletecommentcheckfull'] = 'E ètz segur que voletz suprimir lo comentari ?';
$string['deletedbegins'] = 'Començament de la supression';
$string['deletedends'] = 'Fin de la supression';
$string['deleteupload'] = 'Suprimir';
$string['deleteversions'] = 'Suprimir de versions de la pagina';
$string['diff'] = 'Dif';
$string['diff_help'] = 'Las versions seleccionadas de la pagina pòden èster comparadas per trobar las diferéncias entre elas.';
$string['edit'] = 'Modificar';
$string['editblocks'] = 'Activar l\'edicion deus blòcs';
$string['editcomment'] = 'Modificar comentari';
$string['editfiles'] = 'Modificar los fichèrs wiki';
$string['editing'] = 'Modificacion pagina wiki';
$string['editingcomment'] = 'Modificacion deu comentari';
$string['editingpage'] = 'Modificacion d\'aquesta pagina « {$a} »';
$string['editsection'] = 'modificar';
$string['filenotuploadederror'] = 'Lo fichèr « {$a} » n\'a pas pogut èster depausat.';
$string['files'] = 'Fichèrs';
$string['filtername'] = 'Ligams automatics deus wikis';
$string['firstpagetitle'] = 'Nom de la purmèra pagina';
$string['firstpagetitle_help'] = 'Títol de la purmèra pagina deu wiki';
$string['forceformat'] = 'Impausar lo format';
$string['forceformat_help'] = 'Si la casa qu\'ei marcada (format impausat), n\'ei pas possible de causir lo format per modificar ua pagina deu wiki.';
$string['format'] = 'Format';
$string['format_help'] = '* WYSIWYG : l\'editor WYSIWYG qu\'ei disponible
* Creòl : un lengatge de formatatge wiki corrent peu qual ua petita barra d\'edicion qu\'ei disponibla
* Nwiki : ua sintaxi deu tipe Mediawiki, utilizada dens lo modul tèrç Nwiki';
$string['formatcreole'] = 'Format Creòl';
$string['formatcreole_help'] = 'Lo format Creòl qu\'ei un lengatge de formatatge wiki corrent, dab ua barra d\'edicion per inserir las balisas adequatas.

Per crear ua pagina navèra, sasitz lo nom de la futura pagina venenta entre de croquets dobles, per exemple [[Pagina navèra]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Format WYSIWYG';
$string['formathtml_help'] = 'L\'editor WYSIWYG pòt èster utilizat per formatar lo contiengut.

Per crear ua pagina navèra, sasitz lo nom de la futura pagina navèra entre de croquets dobles, per exemple [[Pagina navèra]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki qu\'ei ua sintaxi deu tipe Mediawiki, utilizada dens lo modul tèrç Nwiki.

Per crear ua pagina navèra, sasitz lo nom de la futura pagina navèra entre de croquets dobles, per exemple [[Pagina navèra]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Istoric';
$string['history_help'] = 'L\'istoric fa la lista deus ligams cap a las ancianas versions de la pagina.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Las versions de la pagina marcadas per supression que son incorrèctas.';
$string['insertcomment'] = 'Inserir un comentari';
$string['insertimage'] = 'Inserir un imatge...';
$string['insertimage_help'] = 'Aquesta lista desenrotlanta permet d\'inserir un imatge dens l\'editor wiki. Si avetz besonh d\'ajustar mei d\'imatges dens lo wiki, utilizatz l\'onglet « Fichèrs ».';
$string['invalidlock'] = 'Aquesta pagina qu\'ei ja varrolhada per un aute utilizaire.';
$string['invalidparameters'] = 'De paramètres invalids que son estats dats.';
$string['invalidsection'] = 'Seccion invalida.';
$string['invalidsesskey'] = 'La clau de session dada qu\'ei invalida. Renviatz las dadas';
$string['javascriptdisabledlocks'] = 'Lo Javascript qu\'ei desactivat dens lo vòste navigador. Donc, los varrolhs foncionan pas. Ça\'m par que las modificacions qu\'efectuaretz seràn pas enregistradas corrèctament.';
$string['links'] = 'Ligams';
$string['listall'] = 'Listar tot';
$string['listorphan'] = 'Listar las paginas orfanèlas';
$string['lockingajaxtimeout'] = 'Modificar la durada de refrescament deu varrolhatge';
$string['lockingtimeout'] = 'Delai de varrolhatge';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Menú mapa';
$string['migrationfinished'] = 'La migracion s\'es acabada corrèctament.';
$string['migrationfinishednowikis'] = 'La migracion qu\'ei acabada. Cap de wiki n\'ei pas estat migrat.';
$string['missingpages'] = 'Paginas shens contiengut';
$string['modified'] = 'Modificat';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigacion';
$string['navigationfrom'] = 'Ligams cap a aquesta pagina';
$string['navigationfrom_help'] = 'Las paginas wiki qu\'an de ligams cap a aquesta page';
$string['navigationto'] = 'Ligams dempuish aquesta pagina';
$string['navigationto_help'] = 'Ligams cap a d\'autas paginas';
$string['newpage'] = 'Navèth';
$string['newpagetitle'] = 'Títol de la navèra pagina';
$string['noattachments'] = '<strong>Nat fichèr junt</strong>';
$string['nocomments'] = 'Nat comentari';
$string['nocontent'] = 'Aquesta pagina a pas de contiengut';
$string['nocontribs'] = 'Qu\'avetz pas enqüèra cap de contribucion a aqueste wiki';
$string['nocreatepermission'] = 'Qu\'avetz pas l\'autorizacion de crear de paginas';
$string['noeditcommentpermission'] = 'Qu\'avetz pas l\'autorizacion de modificar de comentaris';
$string['noeditpermission'] = 'Qu\'avetz pas l\'autorizacion de modificar de paginas';
$string['nofrompages'] = 'N\'i a pas de ligam cap a aquesta pagina';
$string['nohistory'] = 'N\'i a pas d\'istoric per aquesta pagina';
$string['nomanagecommentpermission'] = 'Qu\'avetz pas lN\'i a pasautorizacion de gerir los comentaris';
$string['nomanagewikipermission'] = 'Qu\'avetz pas l\'autorizacion de gerir los wikis';
$string['noorphanedpages'] = 'Nat pagina orfanèla';
$string['nooverridelockpermission'] = 'Qu\'avetz pas l\'autorizacion de cort-circuitar los varrolhs';
$string['norated'] = 'Aquesta pagina n\'ei pas enqüèra estada avalorada.';
$string['norating'] = 'Nat avaloracion';
$string['nosearchresults'] = 'Nat resultat';
$string['noteditblocks'] = 'Quitar lo mòde d\'edicion deus blòcs';
$string['notingroup'] = 'Pas dens lo grop';
$string['notmigrated'] = 'Aqueste wiki n\'ei pas enqüèra estat migrat. Contactatz l\'administrator deu site.';
$string['notopages'] = 'Aquesta pagina a pas de ligam cap d\'autas paginas';
$string['noupdatedpages'] = 'Cap de pagina pas modificada';
$string['noviewcommentpermission'] = 'Qu\'avetz pas l\'autorizacion de véger los comentaris';
$string['noviewpagepermission'] = 'Qu\'avetz pas l\'autorizacion de véger las paginas';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Anciana version';
$string['orphaned'] = 'Paginas orfanèlas';
$string['orphaned_help'] = 'Lista de las pagininas cap a las qualas punta pas cap de ligam.';
$string['overridelocks'] = 'Cort-circuitar los varrolhs';
$string['overridinglocks'] = 'Cort-circuit deus varrolhs...';
$string['pageexists'] = 'Aquesta pagina existeish ja. Qu\'ètz redirigit cap a ela.';
$string['pageindex'] = 'Indèx de las paginas';
$string['pageindex_help'] = 'L\'arborescéncia de las paginas d\'aqueste wiki';
$string['pageislocked'] = 'Quauqu\'un modifica actuaument aquesta pagina. Ensajatz un còp de mei dens quauques minutas.';
$string['pagelist'] = 'Lista de las paginas';
$string['pagelist_help'] = 'La lista de las paginas per òrdi alfabetic';
$string['peerreview'] = 'Avaloracion peus pars';
$string['pluginadministration'] = 'Administracion wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Version imprimibla';
$string['previewwarning'] = 'Aqueste tèxte n\'ei pas qu’una previsualizacion e n\'ei pas enqüèra estat enregistrat.';
$string['rated'] = 'Qu\'avetz avalorat aquesta pagina dab un {$a}';
$string['rating'] = 'Avaloracion';
$string['ratingmode'] = 'Mòde d\'avaloracion';
$string['removeallwikitags'] = 'Suprimir tots los tags wiki';
$string['removepages'] = 'Suprimir las paginas';
$string['reparsetimeout'] = 'Delai per defaut de las analisis';
$string['repeatedsection'] = 'Error wiki : lo nom de seccion « {$a} » ne pòt pas èster repetit';
$string['restore'] = 'Restablir';
$string['restoreconfirm'] = 'E ètz segur que voletz restablir la version {$a} ?';
$string['restoreerror'] = 'La version {$a} n\'a pas pogut èster restablida';
$string['restorethis'] = 'Restablir aquesta version';
$string['restoreversion'] = 'Restablir l\'anciana version';
$string['restoring'] = 'Restabliment de la version {$a}';
$string['return'] = 'Tornar en arrèr';
$string['save'] = 'Enregistrar';
$string['saving'] = 'Enregistrament de la pagina wiki';
$string['savingerror'] = 'Error au moment de l\'enregistrament';
$string['searchcontent'] = 'Recercar dens lo contiengut de la pagina';
$string['searchresult'] = 'Resultats de recèrca :';
$string['searchwikis'] = 'Recercar dens los wikis';
$string['special'] = 'Especial';
$string['tagsdeleted'] = 'Los tags wiki que son estats suprimits';
$string['tagtitle'] = 'Amuishar lo tag « {$a} »';
$string['teacherrating'] = 'Evaluacion de l\'ensenhant';
$string['timesrating'] = 'Aquesta pagina qu\'ei estat avalorat {$a->c} còps per ua mejana de {$a->s}';
$string['updatedpages'] = 'Paginas modificadas';
$string['updatedpages_help'] = 'Paginas deu wiki mesas a dia recentament';
$string['updatedwikipages'] = 'Paginas wiki modificadas';
$string['upload'] = 'Depausar e suprimir';
$string['uploadactions'] = 'Accions';
$string['uploadfiletitle'] = 'Annèxes';
$string['uploadname'] = 'Nom deu fichèr';
$string['uploadtitle'] = 'Jónher de fichèrs';
$string['version'] = 'Version';
$string['versionerror'] = 'L\'identificant de version n\'existeish pas';
$string['versionnum'] = 'Version {$a}';
$string['view'] = 'Amuishar';
$string['viewallhistory'] = 'Amuishar l\'istoric complet';
$string['viewcurrent'] = 'Version actuau';
$string['viewperpage'] = 'Amuishar {$a} versions per pagina';
$string['viewversion'] = 'Afichatge de la version {$a} de la pagina';
$string['wiki'] = 'Wiki';
$string['wiki:createpage'] = 'Crear de paginas wiki';
$string['wiki:editcomment'] = 'Ajustar de comentaris a las paginas wiki';
$string['wiki:editpage'] = 'Modificar de paginas wiki';
$string['wiki:managecomment'] = 'Gerir los comentaris wiki';
$string['wiki:managefiles'] = 'Gerir los fichèrs wiki';
$string['wiki:managewiki'] = 'Gerir los reglatges wiki';
$string['wiki:overridelock'] = 'Passar otra los varrolhatges deu wiki';
$string['wiki:viewcomment'] = 'Véger los comentaris de pagina';
$string['wiki:viewpage'] = 'Véger las paginas wiki';
$string['wikiattachments'] = 'Annèxes wiki';
$string['wikiboldtext'] = 'Tèxte gras';
$string['wikiexternalurl'] = 'URL extèrna';
$string['wikifiles'] = 'Fichèrs wiki';
$string['wikifiletable'] = 'Lista deus fichèrs depausats';
$string['wikiheader'] = 'Títol nivèu {$a}';
$string['wikihr'] = 'Fialat orizontal';
$string['wikiimage'] = 'Imatge';
$string['wikiinternalurl'] = 'Ligam intèrne';
$string['wikiitalictext'] = 'Tèxte italica';
$string['wikilockingsettings'] = 'Delais de varrolhatge e analisi';
$string['wikimode'] = 'Mòde wiki';
$string['wikimode_help'] = 'Lo mòde wiki determina si cadun pòt modificar lo wiki (un wiki collaboratiu) o si cadun a que son pròpri wiki qu\'ei lo sol qu\'o pòt modificar (un wiki individuau).';
$string['wikimodecollaborative'] = 'Wiki collaboratiu';
$string['wikiname'] = 'Nom deu wiki';
$string['wikinowikitext'] = 'Pas de tèxte wiki';
$string['wikiorderedlist'] = 'Lista ordenada';
$string['wikipages'] = 'Paginas wiki';
$string['wikisettings'] = 'Reglatges wiki';
$string['wikiunorderedlist'] = 'Lista pas ordenada';
$string['wrongversionlock'] = 'Un aute utilizaire a modificat aquesta pagina pendent que la modificàvetz. Las vòstas modificacions que son obsoletas.';
$string['wrongversionsave'] = 'Un aute utilizaire a creat ua version pendent que modificàvetz la pagina. Qu\'avetz espotit las suas modificacions. Contrarotlatz l\'istoric de la pagina.';
